.tax-product_cat.woocommerce-products-header__title {
    color: #EA6002 !important;
}

.product-category-carousel {
    min-height: 500px;
    background-color: #F0F0F0 !important;
    padding-top: 20px;
    padding-bottom: 20px;
}

.tax-product_cat .swiper-container {
    width: 100%;
    min-height: 500px;
}

.slide-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 500px;
}

.slide-content h4 {
    line-height: 1.2em;
}

.slide-content h4 strong {
    color: #EA6002;
}

.m-t-10 {
    margin-top: 10px;
}

.m-b-10 {
    margin-bottom: 10px;
}

.m-t-20 {
    margin-top: 20px;
}

.m-b-20 {
    margin-bottom: 20px;
}

.m-t-40 {
    margin-top: 40px;
}

.m-b-40 {
    margin-bottom: 40px;
}

.slide-content .slide-left {
    max-width: 40%
}

.slide-content .slide-right {
    max-width: 50%;
    background-color: #F0F0F0;
}

.slide-content .slide-right img {
    mix-blend-mode: darken;
}

.slide-content .slide-left h4 {
    margin-bottom: 20px;
}

.slide-content .slide-left ul {
    padding-left: 20px;
    list-style: none;
}

.slide-content .slide-left ul li::before {
    content: "\2022";
    color: #EA6002;
    font-weight: bold;
    font-size: 1.5em;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.slide-content .slide-left ul li {
    padding-bottom: 10px;
    font-size: 1em;
}

.swiper-slide .cta-slide {
    display: grid;
    grid-template-columns: 1fr 540px 540px 1fr;
    align-items: center;
}

.swiper-slide .cta-slide .cta-copy {
    grid-column-start: 2;
    grid-column-end: 3;
    padding-right: 80px;
}

.swiper-slide .cta-slide .cta-image {
    grid-column-start: 3;
    grid-column-end: 5;
}

.swiper-slide .cta-slide .cta-image img {
    display: block;
}

.swiper-pagination-bullet-active {
    background: #EA6002;
}

.prod_cat_slide_title {
    color: #EA6002;
    font-size: 2.1em;
    font-weight: bold;
}

span.orange {
    color: #EA6002;
}

.prod_cat_title {
    color: #EA6002;
    font-weight: 700;
}

ul.prod_cat_list {
    padding-left: 0 !important;
}

ul.prod_cat_list li {
    list-style-type: none;
}

ul.prod_cat_list li a {
    color: #767676;
}

.tax-product_cat.woocommerce .products ul,
.tax-product_cat.woocommerce ul.products {
    display: flex;
    flex-flow: row wrap;
}

.tax-product_cat.woocommerce ul.products li.product,
.tax-product_cat.woocommerce-page ul.products li.product {
    display: flex;
    flex-flow: column nowrap;
    padding: 0.5em;
    margin: 0 !important;
    margin-top: 0px !important;
    /*margin-left: 5px !important;
 margin-right: 5px !important;*/
    margin-bottom: 5px !important;
    width: 33.3%;
}

.pc-product-content-wrap{
    border: 1px solid #707070;
    flex: 1;
}

.tax-product_cat.woocommerce ul.products li.product div.pc-product-content,
.tax-product_cat.woocommerce-page ul.products li.product div.pc-product-content {
    padding: 1em;
    width: 100%;
}

.tax-product_cat.woocommerce ul.products li.product div.pc-product-content a,
.tax-product_cat.woocommerce-page ul.products li.product div.pc-product-content a {
    display: flex;
    flex-direction: column;
    align-content: space-between;
    text-decoration: underline;
    margin-top: auto;
}

.tax-product_cat .woocommerce-loop-product__title {
    margin-bottom: 20px;
    font-size: 1.4em;
    font-weight: bold;
    flex-grow: 1;
    display: block;
    min-height: 60px;
}

.tax-product_cat .et_shop_image {
    background-color: #F0F0F0;
}

.tax-product_cat .et_shop_image img {
    mix-blend-mode: darken;
}

.tax-product_cat.woocommerce ul.products li.product .button {
    margin-top: auto;
    display: table;
}

.tax-product_cat .page-title {
    font-weight: bold;
    font-size: 2.2em;
}

.tax-product_cat .woocommerce-products-header {
    padding: 1.5em 0;
}

.tax-product_cat .wcpf-filter select {
    height: 50px !important;
    border: 1px solid #F0F0F0 !important;
    max-width: 100%;
    width: 250px;
    padding: 2px 4px;
    background: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.tax-product_cat .wcpf-field-item {
    margin-bottom: 0 !important;
}

.tax-product_cat .search-field {
    height: 50px !important;
    border: 1px solid #F0F0F0 !important;
    max-width: 100%;
    width: 250px;
    padding: 2px 4px;
    background: #fff;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
}

.tax-product_cat .woocommerce-product-search button {
    background-color: #EA6002;
    height: 50px;
    max-width: 100%;
    width: 115px;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    border: none;
    color: #fff;
    margin-left: -4px;
}

.tax-product_cat .pc-results {
    color: #EA6002;
}

.tax-product_cat .pc-filter {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-left: 20px;
}

.tax-product_cat .pc-search-form {
    margin-left: 20px;
}

.tax-product_cat .woocommerce-product-documents a:before {
    content: '';
    display: none;
}

.tax-product_cat .woocommerce-product-documents a.datasheet {
    width: 100%;
    padding: 5px;
    color: #e02d23;
}

.tax-product_cat .woocommerce-product-documents a.brochure {
    width: 100%;
    padding: 5px;
    color: #e02d23;
}

.tax-product_cat .woocommerce-product-documents-title {
    display: none;
}

.tax-product_cat .ui-accordion-content {
    padding-bottom: 0px !important;
}

.tax-product_cat #pc-contact-cta-grid {
    padding-top: 60px;
    padding-bottom: 60px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1.5em;
}

.tax-product_cat #pc-contact-cta-grid img {
    display: block;
    width: 100%;
}

.tax-product_cat #pc-contact-cta-grid #pc-contact-cta-copy h2,
.tax-product_cat #pc-contact-cta-grid #pc-contact-cta-copy h3 {
    font-weight: 700 !important;
    margin-bottom: 10px;
}

.tax-product_cat #pc-contact-cta-grid #pc-contact-cta-copy p {
    max-width: 55ch;
}

.tax-product_cat ul.product-menu {
    margin-top: 20px;
    list-style-type: none !important;
    padding-left: 0 !important;
}

.tax-product_cat ul.product-menu li {
    font-weight: 700;
}

.tax-product_cat .product-menu .sub-menu {
    list-style-type: none !important;
}

.tax-product_cat ul.product-menu li ul.sub-menu li a {
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
}

.tax-product_cat ul.product-menu li ul.sub-menu li ul.sub-menu li a {
    font-weight: 400 !important;
    color: rgba(0, 0, 0, .6);
}

.tax-product_cat ul.product-menu li ul.sub-menu li a:hover {
    font-weight: 400 !important;
    color: #EA6002;
}


/* Style.css */


/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Author:         Paul Townend
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

#et-top-navigation #top-menu li>a {
    font-weight: 500;
}

.et_header_style_left .logo_container {
    display: inline-block;
    position: relative;
    width: 180px;
    height: auto;
}

.et_header_style_left .logo_container img {
    margin-bottom: 20px;
}

.et_header_style_left .logo_container a {
    display: block;
}

#et-product-navigation {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    width: 100%;
    float: left;
}

#et-product-navigation #product-menu-nav>ul {
    width: 100%;
}

#et-product-navigation #product-menu-nav>ul>li {
    padding-left: 25px;
    padding-right: 25px;
}

#et-product-navigation #product-menu-nav>ul>li>a {
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 700;
}

#et-product-navigation li.mega-menu>ul>li>a {
    padding-left: 0;
    width: 100%;
}

#et-product-navigation #top-menu li li a {
    padding: 4px 0px;
    line-height: 24px;
}

#et-product-navigation #top-menu li.mega-menu>ul>li>a:first-child {
    padding: 4px 0px 8px 0px;
    margin-bottom: 4px;
}

#et-product-navigation li.mega-menu>ul.sub-menu {
    display: flex;
    flex-direction: row;
    align-items: stretch;
}

#et-product-navigation li.mega-menu>ul.sub-menu>li {
    flex: 1;
    margin-right: 20px;
}

#et-product-navigation #top-menu li.mega-menu>ul>li:nth-of-type(4n+1) {
    clear: none;
}

#et-product-navigation #top-menu .menu-item-has-children>a:first-child:after {
    top: inherit;
    margin: auto;
}

#product-menu-nav {
    text-align: center;
}

#product-menu-nav>ul>li>a:hover {
    opacity: 0.7;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#main-header .et_mobile_menu li ul {
    padding-left: 0;
}

#et_mobile_nav_menu .et_mobile_menu {
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 0;
}

#et_mobile_nav_menu .et_mobile_menu li li {
    padding-left: 0;
}

#et_mobile_nav_menu .et_mobile_menu li a {
    padding: 10px 20px;
}

#et_mobile_nav_menu .et_mobile_menu>li ul.sub-menu {
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    min-height: 100%;
    transform: translate(100%);
    transition: transform .5s cubic-bezier(0, 0, 0, 1), visibility 1ms .5s;
}

#et_mobile_nav_menu .et_mobile_menu>li ul.sub-menu.navSlideIn {
    transform: translate(0%);
}

#et_mobile_nav_menu .et_mobile_menu .navBack {
    position: relative;
    padding-left: 35px;
}

#et_mobile_nav_menu .et_mobile_menu .navBack:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    height: 16px;
    width: 9px;
    margin-top: -8px;
    background-size: 100%;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='16'%3E%3Cpath d='M9 .74L1.404 8 9 15.26l-.629.74L0 8l8.371-8z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
}


/* Product category page */

.productsHolder {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.productHolder {
    width: 76%;
}

.productsSidebar {
    width: 22%;
    padding: 40px 26px;
    height: auto;
}

.productFilters {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pc-search-form {
    min-width: 400px;
}

.pc-search-form .search-field {
    width: 70%;
    display: inline-block;
}

.tax-product_cat .search-field {
    padding: 4px 10px;
}

.tax-product_cat .woocommerce-product-search button {
    width: 30%;
    display: inline-block;
}

.tax-product_cat .titleHolder {
    max-width: 30%;
}

.bg-grey {
    background-color: #F0F0F0;
}

.tax-product_cat.woocommerce .productHolder ul.products li.product,
.tax-product_cat.woocommerce-page .productHolder ul.products li.product {
    padding: 0em 0.5em 1em 0.5em;
    margin-bottom: 0!important;
}

.product-category .pc-product-content {
    text-align: center;
}

.productsHolder .pc-product-content {
    display: flex;
    flex-direction: column;
}

.product-category-carousel.noSlide .slide-left {
    max-width: 100%;
}

.productsHolder .pc-product-content .woocommerce-loop-product__title {
    flex: 0;
}

#et-secondary-nav li ul,
#top-header {
    background-color: #3a393b;
}

.product-category .pc-product-content a {
    color: #333;
    text-decoration: none!important;
}

.pc-product-content button.trigger_cf {
    background-color: #3A393B;
    border-radius: 4px;
    font-size: 14px !important;
    line-height: 22px;
    color: #fff;
    border: 0;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    padding: 5px 10px;
    cursor: pointer;
    margin-top: 10px;
}

.pc-prod-docs-container {
    margin-top: 20px;
    display: flex;
    justify-content: space-between !important;
    align-items: flex-end;
    min-height: 40px;
    flex-wrap: wrap;
}
.larger-margin-top  { 
    margin-top: 30px !important;
}

.brochure, .datasheet {
    background-color: grey;
    color: #fff !important;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none !important;
    font-size: 11px;
    padding: 0px 5px !important;
}
.download-wrap {
    display: flex;
    align-items: center;
}
.summary.entry-summary .datasheet, .summary.entry-summary .brochure {
    display: inline-flex;
    flex-direction: column;
    align-content: space-between;
    margin-top: auto;
}
.summary.entry-summary .datasheet:before {
    content: '' !important;
}
.summary.entry-summary .brochure:before {
    content: '' !important;
}
.summary.entry-summary .download-wrap{
    font-size: 14px;
}
.download-wrap img {
    width: 15px;
    height: 10px;
    padding-right: 5px;
    margin-bottom: 0px !important;
}
.pc-prod-docs-container .woocommerce {
    width: 50% !important;
}
.pc-product-content p {
    font-size: 13px;
}
.woocommerce-product-documents .ui-accordion-content ul li + li{
    margin-top: 5px !important;
}
.woocommerce ul.products li.product .pc-prod-docs-container a img{
    margin-bottom: 0px !important;
}

.woocommerce-product-documents.ui-accordion .ui-accordion-content {
    padding-top: 0!important;
}

.tax-product_cat .woocommerce-product-documents a {
    margin-right: 5px;
}

.pc-prod-docs-container .woocommerce {
    display: inline-block;
    vertical-align: middle;
}

.pc-prod-docs-container .woocommerce ul {
    margin-bottom: 0;
}

.productsSidebar a {
    color: #767676;
}

#product_inq input,
#product_inq textarea {
    max-width: 100%;
    width: 100%;
}

#overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 999999999;
}

#overlay.active {
    display: flex;
}
#product_inq .modal{
    max-height: 80% !important;
    overflow-y: scroll !important;
}

.modal {
    display: block;
    background-color: #fff;
    padding: 40px 20px;
    margin: auto!important;
    width: 30%;
    position: relative;
}

.modal .close {
    position: absolute;
    top: 10px;
    right: 10px;
}

.productsSidebar .menu-item-has-children .sub-menu {
    overflow: hidden;
    display: none;
}

.productHeaders {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.woocommerce-product-documents.ui-accordion .ui-accordion-content {
    border-radius: 0;
}

@media only screen and (max-width: 980px) {
    .pc-results {
        margin-bottom: 10px;
    }
    .tax-product_cat .pc-search-form {
        margin-left: 0;
        padding-left: 0;
    }
    .pc-search-form {
        min-width: auto;
    }
    .productHeaders {
        display: block;
    }
    #main-header .et_menu_container.container {
        position: unset;
    }
    .et_header_style_left .logo_container {
        width: auto;
        max-width: 160px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .et_header_style_left .logo_container .logo_helper {
        display: none;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 100%;
    }
    .tax-product_cat .titleHolder {
        max-width: 100%;
    }
    .productHolder {
        width: 59%;
        vertical-align: top;
        display: inline-block;
    }
    .productsSidebar {
        width: 40%;
        vertical-align: top;
        display: inline-block;
    }
    .woocommerce-page .productHolder ul.products li.product:nth-child(n) {
        width: auto!important;
    }
    .productsHolder,
    .productFilters {
        display: block;
    }
}

@media only screen and (max-width: 480px) {
    .productsSidebar {
        margin-bottom: 40px;
    }
    .modal {
        width: 100%;
        height: 100%;
        overflow-y: scroll;
    }
    .et_header_style_left .logo_container {
        max-width: 50%;
    }
    .productsSidebar,
    .productHolder {
        width: 100%;
    }
    .tax-product_cat #pc-contact-cta-grid {
        display: block;
        text-align: center;
    }
    #pc-contact-cta-img {
        display: none;
    }
    .slide-content {
        display: block;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .slide-content .slide-left,
    .slide-content .slide-right {
        width: 100%;
        max-width: 100%;
    }
}